/*
Theme Name: Child_Bouquet
Version: 1.0
Description: A child theme of Bouquet
Author: admin
Template: bouquet
*/

@import url("../bouquet/style.css");
.entry-content p,li {text-align:justify} /*zarovnání obsahu do bloku*/
#branding {min-height:120px;    /* výška obrázku nastavená na 120 px*/
           height:120px}
#branding .header-link {min-height:120px;
          }
#access a {text-align:left} /* zrušení zarovnání do bloku, položky menu se budou zarovnávat doleva*/
.archive-title {font:300 13px/13px Verdana, sans-serif}
.entry-title  {font: 1.66em/2.66em Verdana, sans-serif;
               margin-bottom:0.1em}
.entry-date a{ font-family:Verdana, sans-serif}
.entry-date b {font-family:Verdana, sans-serif;
                font-size: 13px}
.entry-header{padding: 0.2em 0} /*mezera za nadpisem aktuality*/
#content article{background-image:none; /* vzhled aktuality, nastavení mezer a odstranění vlnovky mezi aktualitami*/
                 margin: 0 0 0.4em;
                 padding:0.2em 0.6em 0.2em;
                 }
wp-caption .wp-caption-text {font-family:Verdana,sans-serif}
.widget {font-size:10pt;
         font-weight :bold;
         margin: 0.7em 0}
.widget-title, .widget-title a {font: bold 15px/15px Verdana, sans-serif}
#search-area {padding:1px 1em}
#content article{padding: .2em .6em .2em;
                margin: 0 0 .4em;
                }
.entry-content{font: 10pt/1.25em Verdana,sans-serif;}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content  h4,
.entry-content  h5,
.entry-content  h3{font-family:Verdana, sans-serif}
.entry-content h2{font: 1.3em/1.66em Verdana,sans-serif}
#menu-item-8402 a{font-weight:bold !important;} /*zvýraznění položky v menu - gvid online - zrušeno*/
#menu-item-10163 a{font-weight:bold !important;} /*zvýraznění položky v menu - 65 let*/
/*#menu-zvyraznit a{color:red !important;}*/
.entry-date a{color:#3366CC !important;}/*barva písma u data příspěvku vlevo*/
#site-title{opacity:0 !important} /*zprůhlednění názvu webu a jeho popisu*/
#site-generator{color:#3366CC !important}
#site-generator a{color:#000 !important}
.wt-cli-privacy-btn cli_setting_save_button wt-cli-privacy-accept-btn cli-btn{color:red !important}
/*.entry-content tr{border:1pt solid lightgrey !important}*/
.entry-content th {
    border-top: 1px solid #cccccc !important;
	padding: 6px 15px !important;}